.ewd-2026-license-checkout {
    margin-top: 0;
    padding: 48px;
}

#send-support-select {
	margin: 0 8px 0 0;
    width: 14px;
    height: 14px;
}
#send-support-select:checked {
	accent-color: var(--primary-color);
}

.license-payment-checkout-items,
.license-payment-checkout-item {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.license-payment-checkout-item-part {
    width: 100%;
    clear: both;
}
.license-payment-checkout-item-part.license-type {
    margin-bottom: 4px;
}
.license-payment-checkout-item-part.support-subscription {
    margin: 0;
}
.ewd-2026-license-payment-checkout-support-explanation {
    margin: 0 0 0 22px;
    font-size: 14px;
}
.ewd-2026-license-card-support-price {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	text-align: inherit;
}

.license-payment-checkout-item-part.license-type .checkout-item-name {
    float: left;
}
.ewd-2026-checkout-license-type-change {
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 11px;
    margin: 2px 0 0 10px;
    height: 20px;
    background: transparent;
    color: var(--primary-color);
    padding: 0 8px;
    border: 1px solid var(--primary-color);
    border-radius: 6px;
    cursor: pointer;
    transition: background .35s, color .35s;
}
.ewd-2026-checkout-license-type-change:hover {
    background: var(--primary-color);
    color: #fff;
}

.ewd-2026-license-checkout .license-payment-checkout-total {
    margin: 8px 0 32px;
}

.ewd-2026-license-select-plan-modal {
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,.7);
    z-index: 999;
}
.ewd-2026-license-select-plan-modal-inside {
    background: #fff;
    display: flex;
    flex-direction: column;
    width: 90%;
    max-width: 1000px;
    height: 90vh;
    padding: 24px;
    border-radius: 12px;
    overflow-y: auto;
}
.ewd-2026-license-select-plan-modal-close {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 8px;
    margin: 0 0 20px auto;
    background: #eee;
    cursor: pointer;
}
.ewd-2026-license-select-plan-modal-close-inside {
    color: #212427;
    font-size: 20px;
}